.slcontainer {
    margin: 10px auto;
    width: 760px;
    height: 260px;
    overflow: hidden;
    border: 5px solid #0037FF;
    border-radius: 50px;
    position: relative;
    z-index: 99;
}

.photo {
  position: absolute;
  animation: round 16s infinite;
  opacity: 0;
}

@keyframes round {25% {opacity: 1;}  40% {opacity: 0;}
}
img:nth-child(1) {
  animation-delay: 24s;
}

img:nth-child(2) {
  animation-delay: 20s;
}

img:nth-child(3) {
  animation-delay: 16s;
}

img:nth-child(4) {
  animation-delay: 12s;
}
img:nth-child(5) {
  animation-delay: 8s;
}
img:nth-child(6) {
  animation-delay: 4s;
}
img:nth-child(7) {
  animation-delay: 0s;
}

/*Wrapper - Slide*/
#wrapper {
    display: block;
    width: 952px;
    margin: 10px auto;
    overflow: hidden;
}
#wrapper .carousel {
    display: block;
    float: left;
    margin: 0 1px 1px 0;
}
#wrapper .carousel div {
    background: #2B2B2B;
    font-size: 15px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
#wrapper .carousel,#wrapper .carousel div{
    width: 475px;
    height: 300px;    
}
#wrapper .carousel img {
    display: block;
    height: 250px;
}
#wrapper .carousel div h3 {
    margin: 0;
    padding: 0;
    line-height: 50px;
    height: 50px;
    text-indent: 30px;
    font-size: 20px;
    color: #000;
    text-shadow: 0px 1px 1px #8A8A8A;
    background: #0043FF;
}
#wrapper .carousel div p,#wrapper .carousel div ul {
    padding: 0 30px;
    margin: 5px auto;
}